{
  "meta": {
    "id": "",
    "author": "www.trueChart.com",
    "date": "26/08/2018 08:20:20",
    "lastModifiedAt": "26/08/2018 08:20:20",
    "isPublic": false,
    "canUpdate": true,
    "isBaseTemplate": true,
    "tcversion": "2018.8.0",
    "modelversion": "0",
    "title": "Stock development",
    "description": "Template for Stock Development with goods receipt bar and goods issue bar",
    "tags": [
      "Time",
      "Stock",
      "Increase",
      "Decrease",
      "Goods",
      "trueChart"
    ],
    "thumbnail": "data:image/png;base64,[encoded data, 102256 characters]",
    "supportinfo": "sense"
  },
  "data": {
    "content": {
      "instanceOf": "CellContainer",
      "cells": [
        {
          "instanceOf": "RootCell",
          "guid": "1f51b231-b165-3714-48a8-30a5d598b446",
          "name": "",
          "id": "chartgrid01",
          "isVisibleCondition": {
            "instanceOf": "Expression",
            "formula": "",
            "type": "tc"
          },
          "isBoxUniform": false,
          "padding": {
            "instanceOf": "PaddingBox",
            "width": {
              "instanceOf": "BoxWidth",
              "uniform": 0,
              "top": 0,
              "right": 0,
              "bottom": 0,
              "left": 0
            },
            "isActive": true
          },
          "margin": {
            "instanceOf": "MarginBox",
            "width": {
              "instanceOf": "BoxWidth",
              "uniform": 0,
              "top": 0,
              "right": 0,
              "bottom": 0,
              "left": 0
            },
            "isActive": true
          },
          "border": {
            "instanceOf": "BorderBox",
            "width": {
              "instanceOf": "BoxWidth",
              "uniform": 0,
              "top": 0,
              "right": 0,
              "bottom": 0,
              "left": 0
            },
            "isActive": true,
            "color": {
              "instanceOf": "BorderBoxColor",
              "uniform": "rgb(0, 0, 0)",
              "top": "rgb(0, 0, 0)",
              "right": "rgb(0, 0, 0)",
              "bottom": "rgb(0, 0, 0)",
              "left": "rgb(0, 0, 0)"
            }
          },
          "alignment": {
            "horizontal": "center",
            "vertical": "center"
          },
          "allowScrolling": true,
          "allowBISelection": true,
          "title": {
            "instanceOf": "CellTitle",
            "keyCondition": "",
            "isVisible": "true",
            "isVisibleCondition": "Yes",
            "isEditable": "true",
            "isEditableCondition": "Yes",
            "isAutoSave": true,
            "text": "",
            "defaultText": "No title",
            "showDefaultText": true,
            "textType": "",
            "loggable": true,
            "isActive": false,
            "transport": "active",
            "titleLabelType": "title"
          },
          "subtitle": {
            "instanceOf": "CellSubtitle",
            "keyCondition": "",
            "isVisible": "true",
            "isVisibleCondition": "Yes",
            "isEditable": "true",
            "isEditableCondition": "Yes",
            "isAutoSave": true,
            "text": "",
            "defaultText": "No subtitle",
            "showDefaultText": true,
            "textType": "",
            "loggable": true,
            "isActive": false,
            "transport": "active",
            "titleLabelType": "subtitle"
          },
          "triggers": [],
          "navigationVariable": {
            "instanceOf": "NavigationVariable",
            "variable": "",
            "auto": true,
            "value": "",
            "useQVNav": true,
            "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
            "check": {
              "default": true,
              "custom": false
            }
          },
          "background": {
            "instanceOf": "CellBackground",
            "url": "",
            "isActive": true,
            "color": "#ffffff",
            "repeat": "no-repeat",
            "positionX": "center",
            "positionY": "center",
            "size": "auto",
            "opacity": "1"
          },
          "content": {
            "instanceOf": "Grid",
            "cellContainers": [
              {
                "instanceOf": "CellContainer",
                "cells": [
                  {
                    "instanceOf": "Cell",
                    "guid": "4f69e362-1b15-4d4f-490e-c316cc452873",
                    "name": "",
                    "id": "chart2",
                    "isVisibleCondition": {
                      "instanceOf": "Expression",
                      "formula": "",
                      "type": "tc"
                    },
                    "isBoxUniform": false,
                    "padding": {
                      "instanceOf": "PaddingBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true
                    },
                    "margin": {
                      "instanceOf": "MarginBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true
                    },
                    "border": {
                      "instanceOf": "BorderBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true,
                      "color": {
                        "instanceOf": "BorderBoxColor",
                        "uniform": "rgb(0, 0, 0)",
                        "top": "rgb(0, 0, 0)",
                        "right": "rgb(0, 0, 0)",
                        "bottom": "rgb(0, 0, 0)",
                        "left": "rgb(0, 0, 0)"
                      }
                    },
                    "alignment": {
                      "horizontal": "center",
                      "vertical": "center"
                    },
                    "allowScrolling": true,
                    "allowBISelection": true,
                    "title": {
                      "instanceOf": "CellTitle",
                      "keyCondition": "",
                      "isVisible": "true",
                      "isVisibleCondition": "Yes",
                      "isEditable": "true",
                      "isEditableCondition": "Yes",
                      "isAutoSave": true,
                      "text": "",
                      "defaultText": "No title",
                      "showDefaultText": true,
                      "textType": "",
                      "loggable": true,
                      "isActive": false,
                      "transport": "active",
                      "titleLabelType": "title"
                    },
                    "subtitle": {
                      "instanceOf": "CellSubtitle",
                      "keyCondition": "",
                      "isVisible": "true",
                      "isVisibleCondition": "Yes",
                      "isEditable": "true",
                      "isEditableCondition": "Yes",
                      "isAutoSave": true,
                      "text": "",
                      "defaultText": "No subtitle",
                      "showDefaultText": true,
                      "textType": "",
                      "loggable": true,
                      "isActive": false,
                      "transport": "active",
                      "titleLabelType": "subtitle"
                    },
                    "triggers": [],
                    "navigationVariable": {
                      "instanceOf": "NavigationVariable",
                      "variable": "",
                      "auto": true,
                      "value": "",
                      "useQVNav": true,
                      "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                      "check": {
                        "default": true,
                        "custom": false
                      }
                    },
                    "background": {
                      "instanceOf": "CellBackground",
                      "url": "",
                      "isActive": true,
                      "color": "#ffffff",
                      "repeat": "no-repeat",
                      "positionX": "center",
                      "positionY": "center",
                      "size": "auto",
                      "opacity": "1"
                    },
                    "content": {
                      "instanceOf": "Grid",
                      "cellContainers": [
                        {
                          "instanceOf": "CellContainer",
                          "cells": [
                            {
                              "instanceOf": "Cell",
                              "guid": "e52ba3b7-57e4-767e-4b06-b32819f3037d",
                              "name": "",
                              "id": "chart3",
                              "isVisibleCondition": {
                                "instanceOf": "Expression",
                                "formula": "",
                                "type": "tc"
                              },
                              "isBoxUniform": false,
                              "padding": {
                                "instanceOf": "PaddingBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "margin": {
                                "instanceOf": "MarginBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "border": {
                                "instanceOf": "BorderBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true,
                                "color": {
                                  "instanceOf": "BorderBoxColor",
                                  "uniform": "rgb(0, 0, 0)",
                                  "top": "rgb(0, 0, 0)",
                                  "right": "rgb(0, 0, 0)",
                                  "bottom": "rgb(0, 0, 0)",
                                  "left": "rgb(0, 0, 0)"
                                }
                              },
                              "alignment": {
                                "horizontal": "center",
                                "vertical": "center"
                              },
                              "allowScrolling": true,
                              "allowBISelection": true,
                              "title": {
                                "instanceOf": "CellTitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No title",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "title"
                              },
                              "subtitle": {
                                "instanceOf": "CellSubtitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No subtitle",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "subtitle"
                              },
                              "triggers": [],
                              "navigationVariable": {
                                "instanceOf": "NavigationVariable",
                                "variable": "",
                                "auto": true,
                                "value": "",
                                "useQVNav": true,
                                "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                                "check": {
                                  "default": true,
                                  "custom": false
                                }
                              },
                              "background": {
                                "instanceOf": "CellBackground",
                                "url": "",
                                "isActive": true,
                                "color": "#ffffff",
                                "repeat": "no-repeat",
                                "positionX": "center",
                                "positionY": "center",
                                "size": "auto",
                                "opacity": "1"
                              },
                              "content": {
                                "instanceOf": "Grid",
                                "cellContainers": [
                                  {
                                    "instanceOf": "CellContainer",
                                    "cells": [
                                      {
                                        "instanceOf": "Cell",
                                        "guid": "a9dc4464-ba90-f184-4be1-0f10c8eaf62c",
                                        "name": "",
                                        "id": "chart4",
                                        "isVisibleCondition": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        },
                                        "isBoxUniform": false,
                                        "padding": {
                                          "instanceOf": "PaddingBox",
                                          "width": {
                                            "instanceOf": "BoxWidth",
                                            "uniform": 0,
                                            "top": 0,
                                            "right": 0,
                                            "bottom": 0,
                                            "left": 0
                                          },
                                          "isActive": true
                                        },
                                        "margin": {
                                          "instanceOf": "MarginBox",
                                          "width": {
                                            "instanceOf": "BoxWidth",
                                            "uniform": 0,
                                            "top": 0,
                                            "right": 0,
                                            "bottom": 0,
                                            "left": 0
                                          },
                                          "isActive": true
                                        },
                                        "border": {
                                          "instanceOf": "BorderBox",
                                          "width": {
                                            "instanceOf": "BoxWidth",
                                            "uniform": 0,
                                            "top": 0,
                                            "right": 0,
                                            "bottom": 0,
                                            "left": 0
                                          },
                                          "isActive": true,
                                          "color": {
                                            "instanceOf": "BorderBoxColor",
                                            "uniform": "rgb(0, 0, 0)",
                                            "top": "rgb(0, 0, 0)",
                                            "right": "rgb(0, 0, 0)",
                                            "bottom": "rgb(0, 0, 0)",
                                            "left": "rgb(0, 0, 0)"
                                          }
                                        },
                                        "alignment": {
                                          "horizontal": "center",
                                          "vertical": "center"
                                        },
                                        "allowScrolling": true,
                                        "allowBISelection": true,
                                        "title": {
                                          "instanceOf": "CellTitle",
                                          "keyCondition": "",
                                          "isVisible": "true",
                                          "isVisibleCondition": "Yes",
                                          "isEditable": "true",
                                          "isEditableCondition": "Yes",
                                          "isAutoSave": true,
                                          "text": "",
                                          "defaultText": "No title",
                                          "showDefaultText": true,
                                          "textType": "",
                                          "loggable": true,
                                          "isActive": false,
                                          "transport": "active",
                                          "titleLabelType": "title"
                                        },
                                        "subtitle": {
                                          "instanceOf": "CellSubtitle",
                                          "keyCondition": "",
                                          "isVisible": "true",
                                          "isVisibleCondition": "Yes",
                                          "isEditable": "true",
                                          "isEditableCondition": "Yes",
                                          "isAutoSave": true,
                                          "text": "",
                                          "defaultText": "No subtitle",
                                          "showDefaultText": true,
                                          "textType": "",
                                          "loggable": true,
                                          "isActive": false,
                                          "transport": "active",
                                          "titleLabelType": "subtitle"
                                        },
                                        "triggers": [],
                                        "navigationVariable": {
                                          "instanceOf": "NavigationVariable",
                                          "variable": "",
                                          "auto": true,
                                          "value": "",
                                          "useQVNav": true,
                                          "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                                          "check": {
                                            "default": true,
                                            "custom": false
                                          }
                                        },
                                        "background": {
                                          "instanceOf": "CellBackground",
                                          "url": "",
                                          "isActive": true,
                                          "color": "#ffffff",
                                          "repeat": "no-repeat",
                                          "positionX": "center",
                                          "positionY": "center",
                                          "size": "auto",
                                          "opacity": "1"
                                        },
                                        "content": {
                                          "instanceOf": "Grid",
                                          "cellContainers": [
                                            {
                                              "instanceOf": "CellContainer",
                                              "cells": [
                                                {
                                                  "instanceOf": "Cell",
                                                  "guid": "2bc75168-f9b7-4b3e-4bf7-4e4e402659f9",
                                                  "name": "",
                                                  "id": "chart5",
                                                  "isVisibleCondition": {
                                                    "instanceOf": "Expression",
                                                    "formula": "",
                                                    "type": "tc"
                                                  },
                                                  "isBoxUniform": false,
                                                  "padding": {
                                                    "instanceOf": "PaddingBox",
                                                    "width": {
                                                      "instanceOf": "BoxWidth",
                                                      "uniform": 0,
                                                      "top": 0,
                                                      "right": 0,
                                                      "bottom": 0,
                                                      "left": 0
                                                    },
                                                    "isActive": true
                                                  },
                                                  "margin": {
                                                    "instanceOf": "MarginBox",
                                                    "width": {
                                                      "instanceOf": "BoxWidth",
                                                      "uniform": 0,
                                                      "top": 0,
                                                      "right": 0,
                                                      "bottom": 0,
                                                      "left": 0
                                                    },
                                                    "isActive": true
                                                  },
                                                  "border": {
                                                    "instanceOf": "BorderBox",
                                                    "width": {
                                                      "instanceOf": "BoxWidth",
                                                      "uniform": 0,
                                                      "top": 0,
                                                      "right": 0,
                                                      "bottom": 0,
                                                      "left": 0
                                                    },
                                                    "isActive": true,
                                                    "color": {
                                                      "instanceOf": "BorderBoxColor",
                                                      "uniform": "rgb(0, 0, 0)",
                                                      "top": "rgb(0, 0, 0)",
                                                      "right": "rgb(0, 0, 0)",
                                                      "bottom": "rgb(0, 0, 0)",
                                                      "left": "rgb(0, 0, 0)"
                                                    }
                                                  },
                                                  "alignment": {
                                                    "horizontal": "center",
                                                    "vertical": "center"
                                                  },
                                                  "allowScrolling": true,
                                                  "allowBISelection": true,
                                                  "title": {
                                                    "instanceOf": "CellTitle",
                                                    "keyCondition": "",
                                                    "isVisible": "true",
                                                    "isVisibleCondition": "Yes",
                                                    "isEditable": "true",
                                                    "isEditableCondition": "Yes",
                                                    "isAutoSave": true,
                                                    "text": "",
                                                    "defaultText": "No title",
                                                    "showDefaultText": true,
                                                    "textType": "",
                                                    "loggable": true,
                                                    "isActive": false,
                                                    "transport": "active",
                                                    "titleLabelType": "title"
                                                  },
                                                  "subtitle": {
                                                    "instanceOf": "CellSubtitle",
                                                    "keyCondition": "",
                                                    "isVisible": "true",
                                                    "isVisibleCondition": "Yes",
                                                    "isEditable": "true",
                                                    "isEditableCondition": "Yes",
                                                    "isAutoSave": true,
                                                    "text": "",
                                                    "defaultText": "No subtitle",
                                                    "showDefaultText": true,
                                                    "textType": "",
                                                    "loggable": true,
                                                    "isActive": false,
                                                    "transport": "active",
                                                    "titleLabelType": "subtitle"
                                                  },
                                                  "triggers": [],
                                                  "navigationVariable": {
                                                    "instanceOf": "NavigationVariable",
                                                    "variable": "",
                                                    "auto": true,
                                                    "value": "",
                                                    "useQVNav": true,
                                                    "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                                                    "check": {
                                                      "default": true,
                                                      "custom": false
                                                    }
                                                  },
                                                  "background": {
                                                    "instanceOf": "CellBackground",
                                                    "url": "",
                                                    "isActive": true,
                                                    "color": "#ffffff",
                                                    "repeat": "no-repeat",
                                                    "positionX": "center",
                                                    "positionY": "center",
                                                    "size": "auto",
                                                    "opacity": "1"
                                                  },
                                                  "content": {
                                                    "instanceOf": "Grid",
                                                    "cellContainers": [
                                                      {
                                                        "instanceOf": "CellContainer",
                                                        "cells": [
                                                          {
                                                            "instanceOf": "Cell",
                                                            "guid": "38d36f60-9d38-72e1-4930-b6f528514a75",
                                                            "name": "",
                                                            "id": "chart6",
                                                            "isVisibleCondition": {
                                                              "instanceOf": "Expression",
                                                              "formula": "",
                                                              "type": "tc"
                                                            },
                                                            "isBoxUniform": true,
                                                            "padding": {
                                                              "instanceOf": "PaddingBox",
                                                              "width": {
                                                                "instanceOf": "BoxWidth",
                                                                "uniform": 0,
                                                                "top": 0,
                                                                "right": 0,
                                                                "bottom": 0,
                                                                "left": 0
                                                              },
                                                              "isActive": true
                                                            },
                                                            "margin": {
                                                              "instanceOf": "MarginBox",
                                                              "width": {
                                                                "instanceOf": "BoxWidth",
                                                                "uniform": 0,
                                                                "top": 0,
                                                                "right": 0,
                                                                "bottom": 0,
                                                                "left": 0
                                                              },
                                                              "isActive": true
                                                            },
                                                            "border": {
                                                              "instanceOf": "BorderBox",
                                                              "width": {
                                                                "instanceOf": "BoxWidth",
                                                                "uniform": 0,
                                                                "top": 0,
                                                                "right": 0,
                                                                "bottom": 0,
                                                                "left": 0
                                                              },
                                                              "isActive": true,
                                                              "color": {
                                                                "instanceOf": "BorderBoxColor",
                                                                "uniform": "#000000",
                                                                "top": "#000000",
                                                                "right": "#000000",
                                                                "bottom": "#000000",
                                                                "left": "#000000"
                                                              }
                                                            },
                                                            "alignment": {
                                                              "horizontal": "center",
                                                              "vertical": "center"
                                                            },
                                                            "allowScrolling": true,
                                                            "allowBISelection": true,
                                                            "title": {
                                                              "instanceOf": "CellTitle",
                                                              "keyCondition": "",
                                                              "isVisible": "true",
                                                              "isVisibleCondition": "Yes",
                                                              "isEditable": "true",
                                                              "isEditableCondition": "Yes",
                                                              "isAutoSave": true,
                                                              "text": "",
                                                              "defaultText": "No title",
                                                              "showDefaultText": true,
                                                              "textType": "",
                                                              "loggable": true,
                                                              "isActive": false,
                                                              "transport": "active",
                                                              "titleLabelType": "title"
                                                            },
                                                            "subtitle": {
                                                              "instanceOf": "CellSubtitle",
                                                              "keyCondition": "",
                                                              "isVisible": "true",
                                                              "isVisibleCondition": "Yes",
                                                              "isEditable": "true",
                                                              "isEditableCondition": "Yes",
                                                              "isAutoSave": true,
                                                              "text": "",
                                                              "defaultText": "No subtitle",
                                                              "showDefaultText": true,
                                                              "textType": "",
                                                              "loggable": true,
                                                              "isActive": false,
                                                              "transport": "active",
                                                              "titleLabelType": "subtitle"
                                                            },
                                                            "triggers": [],
                                                            "navigationVariable": {
                                                              "instanceOf": "NavigationVariable",
                                                              "variable": "",
                                                              "auto": true,
                                                              "value": "",
                                                              "useQVNav": true,
                                                              "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                                                              "check": {
                                                                "default": true,
                                                                "custom": false
                                                              }
                                                            },
                                                            "background": {
                                                              "instanceOf": "CellBackground",
                                                              "url": "",
                                                              "isActive": true,
                                                              "color": "#ffffff",
                                                              "repeat": "no-repeat",
                                                              "positionX": "center",
                                                              "positionY": "center",
                                                              "size": "auto",
                                                              "opacity": "1"
                                                            },
                                                            "content": {
                                                              "instanceOf": "Grid",
                                                              "cellContainers": [
                                                                {
                                                                  "instanceOf": "CellContainer",
                                                                  "cells": [
                                                                    {
                                                                      "instanceOf": "Cell",
                                                                      "guid": "1e48f158-ecd1-5bcf-484d-19c852b9872f",
                                                                      "name": "",
                                                                      "id": "chart7",
                                                                      "isVisibleCondition": {
                                                                        "instanceOf": "Expression",
                                                                        "formula": "",
                                                                        "type": "tc"
                                                                      },
                                                                      "isBoxUniform": true,
                                                                      "padding": {
                                                                        "instanceOf": "PaddingBox",
                                                                        "width": {
                                                                          "instanceOf": "BoxWidth",
                                                                          "uniform": 0,
                                                                          "top": 0,
                                                                          "right": 0,
                                                                          "bottom": 0,
                                                                          "left": 0
                                                                        },
                                                                        "isActive": true
                                                                      },
                                                                      "margin": {
                                                                        "instanceOf": "MarginBox",
                                                                        "width": {
                                                                          "instanceOf": "BoxWidth",
                                                                          "uniform": 0,
                                                                          "top": 0,
                                                                          "right": 0,
                                                                          "bottom": 0,
                                                                          "left": 0
                                                                        },
                                                                        "isActive": true
                                                                      },
                                                                      "border": {
                                                                        "instanceOf": "BorderBox",
                                                                        "width": {
                                                                          "instanceOf": "BoxWidth",
                                                                          "uniform": 0,
                                                                          "top": 0,
                                                                          "right": 0,
                                                                          "bottom": 0,
                                                                          "left": 0
                                                                        },
                                                                        "isActive": true,
                                                                        "color": {
                                                                          "instanceOf": "BorderBoxColor",
                                                                          "uniform": "#000000",
                                                                          "top": "#000000",
                                                                          "right": "#000000",
                                                                          "bottom": "#000000",
                                                                          "left": "#000000"
                                                                        }
                                                                      },
                                                                      "alignment": {
                                                                        "horizontal": "center",
                                                                        "vertical": "center"
                                                                      },
                                                                      "allowScrolling": true,
                                                                      "allowBISelection": true,
                                                                      "title": {
                                                                        "instanceOf": "CellTitle",
                                                                        "keyCondition": "",
                                                                        "isVisible": "true",
                                                                        "isVisibleCondition": "Yes",
                                                                        "isEditable": "true",
                                                                        "isEditableCondition": "Yes",
                                                                        "isAutoSave": true,
                                                                        "text": "",
                                                                        "defaultText": "No title",
                                                                        "showDefaultText": true,
                                                                        "textType": "",
                                                                        "loggable": true,
                                                                        "isActive": false,
                                                                        "transport": "active",
                                                                        "titleLabelType": "title"
                                                                      },
                                                                      "subtitle": {
                                                                        "instanceOf": "CellSubtitle",
                                                                        "keyCondition": "",
                                                                        "isVisible": "true",
                                                                        "isVisibleCondition": "Yes",
                                                                        "isEditable": "true",
                                                                        "isEditableCondition": "Yes",
                                                                        "isAutoSave": true,
                                                                        "text": "",
                                                                        "defaultText": "No subtitle",
                                                                        "showDefaultText": true,
                                                                        "textType": "",
                                                                        "loggable": true,
                                                                        "isActive": false,
                                                                        "transport": "active",
                                                                        "titleLabelType": "subtitle"
                                                                      },
                                                                      "triggers": [],
                                                                      "navigationVariable": {
                                                                        "instanceOf": "NavigationVariable",
                                                                        "variable": "",
                                                                        "auto": true,
                                                                        "value": "",
                                                                        "useQVNav": true,
                                                                        "customClickBehavior": "",
                                                                        "check": {
                                                                          "default": true,
                                                                          "custom": false
                                                                        }
                                                                      },
                                                                      "background": {
                                                                        "instanceOf": "CellBackground",
                                                                        "url": "",
                                                                        "isActive": false,
                                                                        "color": "#ffffff",
                                                                        "repeat": "no-repeat",
                                                                        "positionX": "center",
                                                                        "positionY": "center",
                                                                        "size": "auto",
                                                                        "opacity": "1"
                                                                      },
                                                                      "content": {
                                                                        "instanceOf": "CommentGrid",
                                                                        "keyCondition": "",
                                                                        "isVisible": "true",
                                                                        "isVisibleCondition": "Yes",
                                                                        "isEditable": "true",
                                                                        "isEditableCondition": "Yes",
                                                                        "isAutoSave": true,
                                                                        "text": "",
                                                                        "defaultText": "",
                                                                        "showDefaultText": true,
                                                                        "textType": "",
                                                                        "loggable": true,
                                                                        "commentId": "af3839fe-e81c-3f4d-4abe-9e3bb3c7e85e",
                                                                        "rows": 1,
                                                                        "columns": 1,
                                                                        "allowNewRow": "true",
                                                                        "allowNewRowCondition": "Yes",
                                                                        "allowNumber": "true",
                                                                        "allowNumberCondition": "Yes",
                                                                        "transport": "backend",
                                                                        "type": "title"
                                                                      }
                                                                    }
                                                                  ]
                                                                },
                                                                {
                                                                  "instanceOf": "CellContainer",
                                                                  "cells": [
                                                                    {
                                                                      "instanceOf": "Cell",
                                                                      "guid": "89cf813a-f7f0-214e-4a37-49dae82a5d38",
                                                                      "name": "",
                                                                      "id": "chart8",
                                                                      "isVisibleCondition": {
                                                                        "instanceOf": "Expression",
                                                                        "formula": "",
                                                                        "type": "tc"
                                                                      },
                                                                      "isBoxUniform": true,
                                                                      "padding": {
                                                                        "instanceOf": "PaddingBox",
                                                                        "width": {
                                                                          "instanceOf": "BoxWidth",
                                                                          "uniform": 0,
                                                                          "top": 0,
                                                                          "right": 0,
                                                                          "bottom": 0,
                                                                          "left": 0
                                                                        },
                                                                        "isActive": true
                                                                      },
                                                                      "margin": {
                                                                        "instanceOf": "MarginBox",
                                                                        "width": {
                                                                          "instanceOf": "BoxWidth",
                                                                          "uniform": 0,
                                                                          "top": 0,
                                                                          "right": 0,
                                                                          "bottom": 0,
                                                                          "left": 0
                                                                        },
                                                                        "isActive": true
                                                                      },
                                                                      "border": {
                                                                        "instanceOf": "BorderBox",
                                                                        "width": {
                                                                          "instanceOf": "BoxWidth",
                                                                          "uniform": 0,
                                                                          "top": 0,
                                                                          "right": 0,
                                                                          "bottom": 0,
                                                                          "left": 0
                                                                        },
                                                                        "isActive": true,
                                                                        "color": {
                                                                          "instanceOf": "BorderBoxColor",
                                                                          "uniform": "#000000",
                                                                          "top": "#000000",
                                                                          "right": "#000000",
                                                                          "bottom": "#000000",
                                                                          "left": "#000000"
                                                                        }
                                                                      },
                                                                      "alignment": {
                                                                        "horizontal": "center",
                                                                        "vertical": "center"
                                                                      },
                                                                      "allowScrolling": true,
                                                                      "allowBISelection": true,
                                                                      "title": {
                                                                        "instanceOf": "CellTitle",
                                                                        "keyCondition": "",
                                                                        "isVisible": "true",
                                                                        "isVisibleCondition": "Yes",
                                                                        "isEditable": "true",
                                                                        "isEditableCondition": "Yes",
                                                                        "isAutoSave": true,
                                                                        "text": "",
                                                                        "defaultText": "No title",
                                                                        "showDefaultText": true,
                                                                        "textType": "",
                                                                        "loggable": true,
                                                                        "isActive": false,
                                                                        "transport": "active",
                                                                        "titleLabelType": "title"
                                                                      },
                                                                      "subtitle": {
                                                                        "instanceOf": "CellSubtitle",
                                                                        "keyCondition": "",
                                                                        "isVisible": "true",
                                                                        "isVisibleCondition": "Yes",
                                                                        "isEditable": "true",
                                                                        "isEditableCondition": "Yes",
                                                                        "isAutoSave": true,
                                                                        "text": "",
                                                                        "defaultText": "No subtitle",
                                                                        "showDefaultText": true,
                                                                        "textType": "",
                                                                        "loggable": true,
                                                                        "isActive": false,
                                                                        "transport": "active",
                                                                        "titleLabelType": "subtitle"
                                                                      },
                                                                      "triggers": [],
                                                                      "navigationVariable": {
                                                                        "instanceOf": "NavigationVariable",
                                                                        "variable": "",
                                                                        "auto": true,
                                                                        "value": "",
                                                                        "useQVNav": true,
                                                                        "customClickBehavior": "",
                                                                        "check": {
                                                                          "default": true,
                                                                          "custom": false
                                                                        }
                                                                      },
                                                                      "background": {
                                                                        "instanceOf": "CellBackground",
                                                                        "url": "",
                                                                        "isActive": false,
                                                                        "color": "#ffffff",
                                                                        "repeat": "no-repeat",
                                                                        "positionX": "center",
                                                                        "positionY": "center",
                                                                        "size": "auto",
                                                                        "opacity": "1"
                                                                      },
                                                                      "content": {
                                                                        "instanceOf": "CommentGrid",
                                                                        "keyCondition": "",
                                                                        "isVisible": "true",
                                                                        "isVisibleCondition": "Yes",
                                                                        "isEditable": "true",
                                                                        "isEditableCondition": "Yes",
                                                                        "isAutoSave": true,
                                                                        "text": "",
                                                                        "defaultText": "",
                                                                        "showDefaultText": true,
                                                                        "textType": "",
                                                                        "loggable": true,
                                                                        "commentId": "17bf8b97-65b9-212d-4ae9-cbd6e0363360",
                                                                        "rows": 1,
                                                                        "columns": 1,
                                                                        "allowNewRow": "true",
                                                                        "allowNewRowCondition": "Yes",
                                                                        "allowNumber": "true",
                                                                        "allowNumberCondition": "Yes",
                                                                        "transport": "backend",
                                                                        "type": "subtitle"
                                                                      }
                                                                    }
                                                                  ]
                                                                }
                                                              ],
                                                              "columns": [
                                                                {
                                                                  "instanceOf": "GridDimensionColumn",
                                                                  "size": {
                                                                    "instanceOf": "GridDimensionSize",
                                                                    "type": "w",
                                                                    "value": 1,
                                                                    "minimum": 5
                                                                  },
                                                                  "isOptimizable": true
                                                                }
                                                              ],
                                                              "rows": [
                                                                {
                                                                  "instanceOf": "GridDimensionRow",
                                                                  "size": {
                                                                    "instanceOf": "GridDimensionSize",
                                                                    "type": "w",
                                                                    "value": 1,
                                                                    "minimum": 5
                                                                  },
                                                                  "isOptimizable": true,
                                                                  "wrapCells": false
                                                                },
                                                                {
                                                                  "instanceOf": "GridDimensionRow",
                                                                  "size": {
                                                                    "instanceOf": "GridDimensionSize",
                                                                    "type": "w",
                                                                    "value": 1,
                                                                    "minimum": 5
                                                                  },
                                                                  "isOptimizable": true,
                                                                  "wrapCells": false
                                                                }
                                                              ]
                                                            }
                                                          }
                                                        ]
                                                      },
                                                      {
                                                        "instanceOf": "CellContainer",
                                                        "cells": [
                                                          {
                                                            "instanceOf": "Cell",
                                                            "guid": "28f57e86-0b90-fcde-4910-8a53057f986e",
                                                            "name": "",
                                                            "id": "chart9",
                                                            "isVisibleCondition": {
                                                              "instanceOf": "Expression",
                                                              "formula": "",
                                                              "type": "tc"
                                                            },
                                                            "isBoxUniform": true,
                                                            "padding": {
                                                              "instanceOf": "PaddingBox",
                                                              "width": {
                                                                "instanceOf": "BoxWidth",
                                                                "uniform": 0,
                                                                "top": 0,
                                                                "right": 0,
                                                                "bottom": 0,
                                                                "left": 0
                                                              },
                                                              "isActive": true
                                                            },
                                                            "margin": {
                                                              "instanceOf": "MarginBox",
                                                              "width": {
                                                                "instanceOf": "BoxWidth",
                                                                "uniform": 0,
                                                                "top": 0,
                                                                "right": 0,
                                                                "bottom": 0,
                                                                "left": 0
                                                              },
                                                              "isActive": true
                                                            },
                                                            "border": {
                                                              "instanceOf": "BorderBox",
                                                              "width": {
                                                                "instanceOf": "BoxWidth",
                                                                "uniform": 0,
                                                                "top": 0,
                                                                "right": 0,
                                                                "bottom": 0,
                                                                "left": 0
                                                              },
                                                              "isActive": true,
                                                              "color": {
                                                                "instanceOf": "BorderBoxColor",
                                                                "uniform": "#000000",
                                                                "top": "#000000",
                                                                "right": "#000000",
                                                                "bottom": "#000000",
                                                                "left": "#000000"
                                                              }
                                                            },
                                                            "alignment": {
                                                              "horizontal": "left",
                                                              "vertical": "center"
                                                            },
                                                            "allowScrolling": true,
                                                            "allowBISelection": true,
                                                            "title": {
                                                              "instanceOf": "CellTitle",
                                                              "keyCondition": "",
                                                              "isVisible": "true",
                                                              "isVisibleCondition": "Yes",
                                                              "isEditable": "true",
                                                              "isEditableCondition": "Yes",
                                                              "isAutoSave": true,
                                                              "text": "",
                                                              "defaultText": "No title",
                                                              "showDefaultText": true,
                                                              "textType": "",
                                                              "loggable": true,
                                                              "isActive": false,
                                                              "transport": "active",
                                                              "titleLabelType": "title"
                                                            },
                                                            "subtitle": {
                                                              "instanceOf": "CellSubtitle",
                                                              "keyCondition": "",
                                                              "isVisible": "true",
                                                              "isVisibleCondition": "Yes",
                                                              "isEditable": "true",
                                                              "isEditableCondition": "Yes",
                                                              "isAutoSave": true,
                                                              "text": "",
                                                              "defaultText": "No subtitle",
                                                              "showDefaultText": true,
                                                              "textType": "",
                                                              "loggable": true,
                                                              "isActive": false,
                                                              "transport": "active",
                                                              "titleLabelType": "subtitle"
                                                            },
                                                            "triggers": [],
                                                            "navigationVariable": {
                                                              "instanceOf": "NavigationVariable",
                                                              "variable": "",
                                                              "auto": true,
                                                              "value": "",
                                                              "useQVNav": true,
                                                              "customClickBehavior": "",
                                                              "check": {
                                                                "default": false,
                                                                "custom": false
                                                              }
                                                            },
                                                            "background": {
                                                              "instanceOf": "CellBackground",
                                                              "url": "",
                                                              "isActive": false,
                                                              "color": "#ffffff",
                                                              "repeat": "no-repeat",
                                                              "positionX": "center",
                                                              "positionY": "center",
                                                              "size": "auto",
                                                              "opacity": "1"
                                                            },
                                                            "content": {
                                                              "instanceOf": "TimeChart",
                                                              "contextId": "2rLue00000",
                                                              "doStack": false,
                                                              "stack": {
                                                                "instanceOf": "ChartMeasureStack",
                                                                "type": "normal",
                                                                "showAsFormulas": [
                                                                  {
                                                                    "instanceOf": "Formula",
                                                                    "id": 0,
                                                                    "appliesTo": {
                                                                      "instanceOf": "Expression",
                                                                      "formula": "",
                                                                      "type": "tc"
                                                                    },
                                                                    "condition": {
                                                                      "instanceOf": "Expression",
                                                                      "formula": "",
                                                                      "type": "tc"
                                                                    }
                                                                  }
                                                                ],
                                                                "label": {
                                                                  "instanceOf": "ChartMeasureStackLabel",
                                                                  "showAs": "none",
                                                                  "position": "center",
                                                                  "alignment": "inline",
                                                                  "isVisible": true,
                                                                  "showUnits": false,
                                                                  "doesOverlapSelf": false,
                                                                  "doesOverlapOthers": false
                                                                },
                                                                "line": "none"
                                                              },
                                                              "measures": [
                                                                {
                                                                  "instanceOf": "ChartMeasure",
                                                                  "id": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1.expr0",
                                                                  "name": "Decrease",
                                                                  "type": "bar",
                                                                  "biColumnId": "expr0",
                                                                  "showRestAsValue": false,
                                                                  "showSubtotalAsValue": false,
                                                                  "showTotalAsValue": false,
                                                                  "notation": "element",
                                                                  "concept": "area",
                                                                  "valueLabelOpt": "all",
                                                                  "valueLabelFunctions": [
                                                                    {
                                                                      "instanceOf": "Formula",
                                                                      "id": 0,
                                                                      "appliesTo": {
                                                                        "instanceOf": "Expression",
                                                                        "formula": "",
                                                                        "type": "tc"
                                                                      },
                                                                      "condition": {
                                                                        "instanceOf": "Expression",
                                                                        "formula": "",
                                                                        "type": "tc"
                                                                      }
                                                                    }
                                                                  ],
                                                                  "valueLabelType": "normal",
                                                                  "valueLabelBackground": "transparent",
                                                                  "showUnit": true,
                                                                  "outlier": {
                                                                    "instanceOf": "MeasureOutlier",
                                                                    "isActive": false,
                                                                    "operator": ">=",
                                                                    "value": "",
                                                                    "label": "value",
                                                                    "useSymbol": true,
                                                                    "style": "symbol_value"
                                                                  },
                                                                  "scaling": {
                                                                    "instanceOf": "MeasureScaling",
                                                                    "isActive": false,
                                                                    "legendShow": "none",
                                                                    "legendDisplace": "none",
                                                                    "showLegendSign": false
                                                                  },
                                                                  "valueLabelOverlapSelf": true,
                                                                  "valueLabelOverlapOthers": false,
                                                                  "legend": {
                                                                    "instanceOf": "ChartMeasureLegend",
                                                                    "position": "start_center",
                                                                    "displacement": "none",
                                                                    "connector": "notation",
                                                                    "inGrid": true
                                                                  },
                                                                  "reference": "expr2",
                                                                  "referenceConcept": "area",
                                                                  "labelPosition": "center",
                                                                  "stackOrder": -1,
                                                                  "sequence": 1
                                                                },
                                                                {
                                                                  "instanceOf": "ChartMeasure",
                                                                  "id": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1.expr1",
                                                                  "name": "Increase",
                                                                  "type": "bar",
                                                                  "biColumnId": "expr1",
                                                                  "showRestAsValue": false,
                                                                  "showSubtotalAsValue": false,
                                                                  "showTotalAsValue": false,
                                                                  "notation": "element",
                                                                  "concept": "area",
                                                                  "valueLabelOpt": "all",
                                                                  "valueLabelFunctions": [
                                                                    {
                                                                      "instanceOf": "Formula",
                                                                      "id": 0,
                                                                      "appliesTo": {
                                                                        "instanceOf": "Expression",
                                                                        "formula": "",
                                                                        "type": "tc"
                                                                      },
                                                                      "condition": {
                                                                        "instanceOf": "Expression",
                                                                        "formula": "",
                                                                        "type": "tc"
                                                                      }
                                                                    }
                                                                  ],
                                                                  "valueLabelType": "normal",
                                                                  "valueLabelBackground": "transparent",
                                                                  "showUnit": true,
                                                                  "outlier": {
                                                                    "instanceOf": "MeasureOutlier",
                                                                    "isActive": false,
                                                                    "operator": ">=",
                                                                    "value": "",
                                                                    "label": "value",
                                                                    "useSymbol": true,
                                                                    "style": "symbol_value"
                                                                  },
                                                                  "scaling": {
                                                                    "instanceOf": "MeasureScaling",
                                                                    "isActive": false,
                                                                    "legendShow": "none",
                                                                    "legendDisplace": "none",
                                                                    "showLegendSign": false
                                                                  },
                                                                  "valueLabelOverlapSelf": true,
                                                                  "valueLabelOverlapOthers": false,
                                                                  "legend": {
                                                                    "instanceOf": "ChartMeasureLegend",
                                                                    "position": "start_center",
                                                                    "displacement": "none",
                                                                    "connector": "notation",
                                                                    "inGrid": true
                                                                  },
                                                                  "reference": "expr2",
                                                                  "referenceConcept": "area",
                                                                  "labelPosition": "center",
                                                                  "stackOrder": -1,
                                                                  "sequence": 1
                                                                },
                                                                {
                                                                  "instanceOf": "ChartMeasure",
                                                                  "id": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1.expr2",
                                                                  "name": "Stock",
                                                                  "type": "line",
                                                                  "biColumnId": "expr2",
                                                                  "showRestAsValue": false,
                                                                  "showSubtotalAsValue": false,
                                                                  "showTotalAsValue": false,
                                                                  "notation": "element",
                                                                  "concept": "area",
                                                                  "valueLabelOpt": "all",
                                                                  "valueLabelFunctions": [
                                                                    {
                                                                      "instanceOf": "Formula",
                                                                      "id": 0,
                                                                      "appliesTo": {
                                                                        "instanceOf": "Expression",
                                                                        "formula": "",
                                                                        "type": "tc"
                                                                      },
                                                                      "condition": {
                                                                        "instanceOf": "Expression",
                                                                        "formula": "",
                                                                        "type": "tc"
                                                                      }
                                                                    }
                                                                  ],
                                                                  "valueLabelType": "normal",
                                                                  "valueLabelBackground": "transparent",
                                                                  "showUnit": true,
                                                                  "outlier": {
                                                                    "instanceOf": "MeasureOutlier",
                                                                    "isActive": false,
                                                                    "operator": ">=",
                                                                    "value": "",
                                                                    "label": "value",
                                                                    "useSymbol": true,
                                                                    "style": "symbol_value"
                                                                  },
                                                                  "scaling": {
                                                                    "instanceOf": "MeasureScaling",
                                                                    "isActive": false,
                                                                    "legendShow": "none",
                                                                    "legendDisplace": "none",
                                                                    "showLegendSign": false
                                                                  },
                                                                  "valueLabelOverlapSelf": true,
                                                                  "valueLabelOverlapOthers": false,
                                                                  "legend": {
                                                                    "instanceOf": "ChartMeasureLegend",
                                                                    "position": "start_center",
                                                                    "displacement": "none",
                                                                    "connector": "notation",
                                                                    "inGrid": true
                                                                  },
                                                                  "reference": "Zero",
                                                                  "referenceConcept": "area",
                                                                  "labelPosition": "center",
                                                                  "stackOrder": -1,
                                                                  "sequence": 1
                                                                }
                                                              ],
                                                              "compares": [
                                                                {
                                                                  "instanceOf": "Compare",
                                                                  "isActive": true,
                                                                  "condition": "true",
                                                                  "name": "compare0",
                                                                  "extensionId": "",
                                                                  "chartId": "chart8",
                                                                  "type": "time",
                                                                  "from": {
                                                                    "instanceOf": "ComparePosition",
                                                                    "type": "position",
                                                                    "value": "1",
                                                                    "measure": "201605#expr2",
                                                                    "anchor": "end",
                                                                    "absolute": {
                                                                      "instanceOf": "CompareAbsolutePosition",
                                                                      "groupIndex": 0,
                                                                      "notReversed": true,
                                                                      "positionInGroup": 2
                                                                    },
                                                                    "category": "keyfigure"
                                                                  },
                                                                  "to": {
                                                                    "instanceOf": "ComparePosition",
                                                                    "type": "position",
                                                                    "value": "24",
                                                                    "measure": "201511#expr2",
                                                                    "anchor": "end",
                                                                    "absolute": {
                                                                      "instanceOf": "CompareAbsolutePosition",
                                                                      "groupIndex": 23,
                                                                      "notReversed": true,
                                                                      "positionInGroup": 2
                                                                    },
                                                                    "category": "keyfigure"
                                                                  },
                                                                  "label": {
                                                                    "instanceOf": "CompareLabel",
                                                                    "position": {
                                                                      "instanceOf": "CompareLabelPosition",
                                                                      "absolute": "mid",
                                                                      "percent": "none",
                                                                      "custom": "none"
                                                                    },
                                                                    "customLabel": ""
                                                                  },
                                                                  "customIsPositive": true,
                                                                  "customColor": "rgb(0,0,0)",
                                                                  "notation": "notation",
                                                                  "drawEllipse": false,
                                                                  "style": "notation",
                                                                  "offset": 0,
                                                                  "offsetPoint": "from",
                                                                  "displacePriority": -1
                                                                }
                                                              ],
                                                              "highlights": [],
                                                              "categories": {
                                                                "instanceOf": "TimeCategory",
                                                                "showAt": "axis",
                                                                "gaps": [],
                                                                "categoriesWithoutTotals": "categoryWithoutValuesType.1",
                                                                "separator": {
                                                                  "instanceOf": "CategorySeparator",
                                                                  "category": false,
                                                                  "timeType": false,
                                                                  "scenario": false
                                                                },
                                                                "labels": [
                                                                  {
                                                                    "instanceOf": "CategoryLabel",
                                                                    "appliesToCondition": {
                                                                      "instanceOf": "Expression",
                                                                      "formula": "",
                                                                      "type": "tc"
                                                                    },
                                                                    "condition": {
                                                                      "instanceOf": "Expression",
                                                                      "formula": "",
                                                                      "type": "tc"
                                                                    },
                                                                    "maxLength": -1,
                                                                    "dimAutoLength": true,
                                                                    "id": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1.dim0"
                                                                  }
                                                                ],
                                                                "additionalWidth": 2,
                                                                "hasCategoryDistanceMultiplier": false,
                                                                "selectedMeasure": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1.expr0",
                                                                "sepFromNotation": true,
                                                                "sepSubtotalFromNotation": true,
                                                                "sepTotalFromNotation": false,
                                                                "sepTotalWVFromNotation": true,
                                                                "sepLengthStartAuto": true,
                                                                "sepSubtotalLengthStartAuto": true,
                                                                "sepTotalLengthStartAuto": false,
                                                                "sepTotalWVLengthStartAuto": true,
                                                                "sepLengthStart_factor": 100,
                                                                "sepLengthStart_mmpt": 0,
                                                                "sepLengthStartUnit": "%",
                                                                "sepSubtotalLengthStart_factor": 100,
                                                                "sepSubtotalLengthStart_mmpt": 0,
                                                                "sepSubtotalLengthStartUnit": "%",
                                                                "sepTotalLengthStart_factor": 50,
                                                                "sepTotalLengthStart_mmpt": 0,
                                                                "sepTotalLengthStartUnit": "%",
                                                                "sepTotalWVLengthStart_factor": 20,
                                                                "sepTotalWVLengthStart_mmpt": 0,
                                                                "sepTotalWVLengthStartUnit": "%",
                                                                "sepEndFromNotation": true,
                                                                "sepSubtotalEndFromNotation": true,
                                                                "sepTotalEndFromNotation": false,
                                                                "sepTotalWVEndFromNotation": true,
                                                                "sepLengthEnd_factor": 100,
                                                                "sepLengthEnd_mmpt": 0,
                                                                "sepLengthEndUnit": "%",
                                                                "sepSubtotalLengthEnd_factor": 100,
                                                                "sepSubtotalLengthEnd_mmpt": 0,
                                                                "sepSubtotalLengthEndUnit": "%",
                                                                "sepTotalLengthEnd_factor": 50,
                                                                "sepTotalLengthEnd_mmpt": 0,
                                                                "sepTotalLengthEndUnit": "%",
                                                                "sepTotalWVLengthEnd_factor": 20,
                                                                "sepTotalWVLengthEnd_mmpt": 0,
                                                                "sepTotalWVLengthEndUnit": "%",
                                                                "alignment": {
                                                                  "instanceOf": "TimeCategoryAlignment",
                                                                  "horizontal": "left",
                                                                  "vertical": "top"
                                                                }
                                                              }
                                                            }
                                                          }
                                                        ]
                                                      }
                                                    ],
                                                    "columns": [
                                                      {
                                                        "instanceOf": "GridDimensionColumn",
                                                        "size": {
                                                          "instanceOf": "GridDimensionSize",
                                                          "type": "w",
                                                          "value": 1,
                                                          "minimum": 5
                                                        },
                                                        "isOptimizable": true
                                                      }
                                                    ],
                                                    "rows": [
                                                      {
                                                        "instanceOf": "GridDimensionRow",
                                                        "size": {
                                                          "instanceOf": "GridDimensionSize",
                                                          "type": "w",
                                                          "value": 1,
                                                          "minimum": 5
                                                        },
                                                        "isOptimizable": true,
                                                        "wrapCells": false
                                                      },
                                                      {
                                                        "instanceOf": "GridDimensionRow",
                                                        "size": {
                                                          "instanceOf": "GridDimensionSize",
                                                          "type": "w",
                                                          "value": 1,
                                                          "minimum": 5
                                                        },
                                                        "isOptimizable": true,
                                                        "wrapCells": false
                                                      }
                                                    ]
                                                  }
                                                }
                                              ]
                                            }
                                          ],
                                          "columns": [
                                            {
                                              "instanceOf": "GridDimensionColumn",
                                              "size": {
                                                "instanceOf": "GridDimensionSize",
                                                "type": "w",
                                                "value": 1,
                                                "minimum": 5
                                              },
                                              "isOptimizable": true
                                            }
                                          ],
                                          "rows": [
                                            {
                                              "instanceOf": "GridDimensionRow",
                                              "size": {
                                                "instanceOf": "GridDimensionSize",
                                                "type": "w",
                                                "value": 1,
                                                "minimum": 5
                                              },
                                              "isOptimizable": true,
                                              "wrapCells": false
                                            }
                                          ]
                                        }
                                      }
                                    ]
                                  }
                                ],
                                "columns": [
                                  {
                                    "instanceOf": "GridDimensionColumn",
                                    "size": {
                                      "instanceOf": "GridDimensionSize",
                                      "type": "w",
                                      "value": 1,
                                      "minimum": 25
                                    },
                                    "isOptimizable": true
                                  }
                                ],
                                "rows": [
                                  {
                                    "instanceOf": "GridDimensionRow",
                                    "size": {
                                      "instanceOf": "GridDimensionSize",
                                      "type": "w",
                                      "value": 1,
                                      "minimum": 25
                                    },
                                    "isOptimizable": true,
                                    "wrapCells": false
                                  }
                                ]
                              }
                            }
                          ]
                        }
                      ],
                      "columns": [
                        {
                          "instanceOf": "GridDimensionColumn",
                          "size": {
                            "instanceOf": "GridDimensionSize",
                            "type": "w",
                            "value": 1,
                            "minimum": 25
                          },
                          "isOptimizable": true
                        }
                      ],
                      "rows": [
                        {
                          "instanceOf": "GridDimensionRow",
                          "size": {
                            "instanceOf": "GridDimensionSize",
                            "type": "w",
                            "value": 1,
                            "minimum": 25
                          },
                          "isOptimizable": true,
                          "wrapCells": false
                        }
                      ]
                    }
                  }
                ]
              }
            ],
            "columns": [
              {
                "instanceOf": "GridDimensionColumn",
                "size": {
                  "instanceOf": "GridDimensionSize",
                  "type": "w",
                  "value": 1,
                  "minimum": 25
                },
                "isOptimizable": true
              }
            ],
            "rows": [
              {
                "instanceOf": "GridDimensionRow",
                "size": {
                  "instanceOf": "GridDimensionSize",
                  "type": "w",
                  "value": 1,
                  "minimum": 25
                },
                "isOptimizable": true,
                "wrapCells": false
              }
            ]
          }
        }
      ]
    },
    "contentVersion": 0,
    "dataContexts": [
      {
        "instanceOf": "DataContext",
        "version": 0,
        "id": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1",
        "contextId": "2rLue00000",
        "name": "context0",
        "tags": [],
        "description": "",
        "dimensions": [
          {
            "instanceOf": "DataDimension",
            "biName": {
              "instanceOf": "Expression",
              "formula": "date(monthstart(%Date),'YYYYMM')",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "",
              "type": "tc"
            },
            "tags": [
              "date"
            ],
            "description": "",
            "definition": {
              "instanceOf": "Expression",
              "formula": "=date(monthstart(%Date),'YYYYMM')",
              "type": "sense"
            },
            "showNullDimensions": true,
            "timeFormat": {
              "instanceOf": "DataDimensionTimeFormat",
              "isActive": true,
              "year": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "2_digits"
              },
              "quarter": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "none"
              },
              "month": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "3_digits"
              },
              "week": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "none"
              },
              "day": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "none"
              }
            },
            "sorting": {
              "instanceOf": "DataDimensionSorting",
              "isActive": false,
              "order": "none",
              "unit": "%",
              "value": 100,
              "target": "dimSortingTargetType.0",
              "condition": {
                "instanceOf": "Expression",
                "formula": "",
                "type": "tc"
              }
            },
            "additions": {
              "instanceOf": "DataDimensionAdditions",
              "isFirstActive": false,
              "isRestActive": false,
              "isTotalActive": false,
              "first": "",
              "rest": "",
              "total": "",
              "restOrder": "top",
              "totalOrder": "bottom",
              "showAsTotal": false,
              "showHierarchically": false,
              "additionsFirstBI": false,
              "additionsRestBI": true,
              "additionsTotalBI": true
            },
            "drilldownDimensions": [],
            "id": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1.dim0",
            "biColumnId": "92539752-d1bc-b606-482d-118d591586f2",
            "name": {
              "instanceOf": "Expression",
              "formula": "date(monthstart(%Date),'YYYYMM')",
              "type": "sense"
            }
          }
        ],
        "measures": [
          {
            "instanceOf": "DataMeasure",
            "biName": {
              "instanceOf": "Expression",
              "formula": "Decrease",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "",
              "type": "tc"
            },
            "originatesFromBI": true,
            "definition": {
              "instanceOf": "Expression",
              "formula": "sum(\r\n  {<\n  [Facts.Valuetype]={'Cost'},\n  %Date={\">=42005<=42735\"}\n  >}\n[Facts.Value])\n*-1\n/1000",
              "type": "sense"
            },
            "tags": [
              "decrease"
            ],
            "description": "",
            "scalingGroup": "",
            "rules": [
              {
                "instanceOf": "DataMeasureRule",
                "name": "New 0",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "condition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "type": "amount",
                "value": "normal",
                "factor": {
                  "instanceOf": "Expression",
                  "formula": "1",
                  "type": "tc"
                },
                "decimals": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "unit": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "invertRating": true,
                "invertSign": true,
                "base": {
                  "instanceOf": "DataMeasureRuleSetBase",
                  "time": "past",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  }
                },
                "reference": {
                  "instanceOf": "DataMeasureRuleSetReference",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  },
                  "isActive": false
                }
              }
            ],
            "expressions": [
              {
                "instanceOf": "DataMeasureExpression",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "formula": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "calculationType": "summation"
              }
            ],
            "inlineCommentType": "",
            "markedForDeletion": false,
            "id": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1.expr0",
            "biColumnId": "",
            "name": {
              "instanceOf": "Expression",
              "formula": "Decrease",
              "type": "sense"
            }
          },
          {
            "instanceOf": "DataMeasure",
            "biName": {
              "instanceOf": "Expression",
              "formula": "Increase",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "",
              "type": "tc"
            },
            "originatesFromBI": true,
            "definition": {
              "instanceOf": "Expression",
              "formula": "sum(\r\n  {<\n  [Facts.Valuetype]={'Costs'},\n  %Date={\">=42005<=42735\"}\n  >}\n[Facts.Value])\n*-1\n/1000",
              "type": "sense"
            },
            "tags": [
              "increase"
            ],
            "description": "",
            "scalingGroup": "",
            "rules": [
              {
                "instanceOf": "DataMeasureRule",
                "name": "New 0",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "condition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "type": "amount",
                "value": "normal",
                "factor": {
                  "instanceOf": "Expression",
                  "formula": "1",
                  "type": "tc"
                },
                "decimals": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "unit": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "invertRating": false,
                "invertSign": false,
                "base": {
                  "instanceOf": "DataMeasureRuleSetBase",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  }
                },
                "reference": {
                  "instanceOf": "DataMeasureRuleSetReference",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  },
                  "isActive": false
                }
              }
            ],
            "expressions": [
              {
                "instanceOf": "DataMeasureExpression",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "formula": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "calculationType": "summation"
              }
            ],
            "inlineCommentType": "",
            "markedForDeletion": false,
            "id": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1.expr1",
            "biColumnId": "",
            "name": {
              "instanceOf": "Expression",
              "formula": "Increase",
              "type": "sense"
            }
          },
          {
            "instanceOf": "DataMeasure",
            "biName": {
              "instanceOf": "Expression",
              "formula": "Stock",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "",
              "type": "tc"
            },
            "originatesFromBI": true,
            "definition": {
              "instanceOf": "Expression",
              "formula": "sum(\r\n  {<\n  [Facts.Valuetype]={'Cost'},\n  %Date={\">=42005<=42735\"}\n  >}\n[Facts.Value])\n/1000\n*1.5",
              "type": "sense"
            },
            "tags": [
              "stock"
            ],
            "description": "",
            "scalingGroup": "",
            "rules": [
              {
                "instanceOf": "DataMeasureRule",
                "name": "New 0",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "condition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "type": "amount",
                "value": "normal",
                "factor": {
                  "instanceOf": "Expression",
                  "formula": "1",
                  "type": "tc"
                },
                "decimals": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "unit": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "invertRating": false,
                "invertSign": false,
                "base": {
                  "instanceOf": "DataMeasureRuleSetBase",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(50, 0, 255)",
                      "border": "rgb(50, 0, 255)",
                      "pattern": "rgb(50, 0, 255)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  }
                },
                "reference": {
                  "instanceOf": "DataMeasureRuleSetReference",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  },
                  "isActive": false
                }
              }
            ],
            "expressions": [
              {
                "instanceOf": "DataMeasureExpression",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "formula": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "calculationType": "summation"
              }
            ],
            "inlineCommentType": "",
            "markedForDeletion": false,
            "id": "48afabe40c39294f470218ef8ec35635254bc20d.ctx1.expr2",
            "biColumnId": "",
            "name": {
              "instanceOf": "Expression",
              "formula": "Stock",
              "type": "sense"
            }
          }
        ]
      }
    ],
    "variables": [],
    "commonTables": [],
    "comments": [
      {
        "id": "af3839fe-e81c-3f4d-4abe-9e3bb3c7e85e",
        "comments": [
          {
            "conditionValue": "",
            "grid": [
              [
                {
                  "id": "c71f803c-2b0d-8ff1-4841-ca8173f7578d",
                  "version": 1,
                  "text": "<div><b>Stock Development </b></div>",
                  "created_in_chart": "chart10",
                  "reference": [],
                  "lastModified": "21/08/2018 11:49:42",
                  "lastModifiedBy": "HiCo - Martin Strumann",
                  "originalLastModified": null
                }
              ]
            ]
          }
        ]
      },
      {
        "id": "17bf8b97-65b9-212d-4ae9-cbd6e0363360",
        "comments": [
          {
            "conditionValue": "",
            "grid": [
              [
                {
                  "id": "a87b1749-69e0-be0a-4b64-300f959da324",
                  "version": 1,
                  "text": "<div><span style=\"font-size:11.0pt\"><span style=\"line-height:107%\"><span style=\"font-family:&quot;Calibri&quot;,sans-serif\">Aperture Science Laboratories Computer-Aided Enrichment Center</span></span></span></div><div><span style=\"font-size:11.0pt\"><span style=\"line-height:107%\"><span style=\"font-family:&quot;Calibri&quot;,sans-serif\"><b>Stock, Increase, Decrease</b> in mEUR</span></span></span></div><div>2015..2016</div><div> </div>",
                  "created_in_chart": "chart11",
                  "reference": [],
                  "lastModified": "21/08/2018 11:49:42",
                  "lastModifiedBy": null,
                  "originalLastModified": null
                }
              ]
            ]
          }
        ]
      }
    ]
  }
}